Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1769053 - build of rubygem-yard for EPEL 8
Summary: build of rubygem-yard for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-yard
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-05 20:16 UTC by Breno
Modified: 2020-02-29 03:35 UTC (History)
5 users (show)

Fixed In Version: rubygem-yard-0.9.12-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-29 03:35:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-11-05 20:16:14 UTC
Hi,

I would like to ask a build of rubygem-yard for EPEL 8.

Would you mind requesting the branches and build them?
This package is especially important for puppet, also filed (#1748525).

Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Vít Ondruch 2019-11-06 09:38:35 UTC
Hi, I am not interested in EPEL and I don't think that any of the other maintainers would mind. So feel free to do whatever you have to do in EPEL.

Comment 2 Fedora Update System 2020-02-13 15:46:30 UTC
FEDORA-EPEL-2020-c0846c5d4a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c0846c5d4a

Comment 3 Fedora Update System 2020-02-14 01:56:21 UTC
rubygem-yard-0.9.12-8.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c0846c5d4a

Comment 4 Fedora Update System 2020-02-29 03:35:25 UTC
rubygem-yard-0.9.12-8.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.